INPUT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BLOCKQUOTE {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 18px; PADDING-RIGHT: 18px; BACKGROUND: #f5f5f5; PADDING-TOP: 10px
}
#body-wrapper {
	BORDER-BOTTOM: #000000 0px solid; 
	BORDER-LEFT: #000000 0px solid; 
	PADDING-BOTTOM: 5px; 
	MARGIN: 20px auto; 
	PADDING-LEFT: 5px; 
	/*HEIGHT: 840px; */
	WIDTH: 960px; 
	PADDING-RIGHT: 5px; 
	BACKGROUND: #ffffff; 
	BORDER-TOP: #000000 0px solid; 
	BORDER-RIGHT: #000000 0px solid; 
	PADDING-TOP: 5px; 
	-moz-border-radius: 15px; 
		border-radius: 15px; 
		box-shadow: 20px 5px 10px #000000;
		
}
#logo {
	POSITION: relative; MARGIN: 0px 0px -10px; WIDTH: 460px; FLOAT: left
}
#logo P {
	POSITION: absolute; TOP: 46px; LEFT: 76px
}
#logo A {
	TEXT-INDENT: -9000px; WIDTH: 960px; DISPLAY: block; HEIGHT: 130px
}
.header_contact {
	background-color: #EFEFEF;
	POSITION: relative; 
	float: right;
	margin-top: 15px;
	margin-left: 160px;
	padding: 10px;
	width: 303px;
	z-index: 99;
	BORDER: #612c8f 1px solid; 
	border-radius: 15px; 
}
.search-fieldset {
	MARGIN: 20px 0px 0px; WIDTH: 192px; FLOAT: right
}
.search-input {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 4px; WIDTH: 167px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 15px; PADDING-TOP: 1px
}
.input-arrow {
	BORDER-BOTTOM: 0px; POSITION: relative; BORDER-LEFT: 0px; TEXT-INDENT: -9000px; WIDTH: 18px; FLOAT: left; HEIGHT: 18px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; LEFT: -1px
}
.main-menu-wrapper {
	WIDTH: 100%; FLOAT: left; HEIGHT: 40px
}
.jqueryslidemenu {
	Z-INDEX: 100; POSITION: relative; DISPLAY: block; FLOAT: left;
}
.jqueryslidemenu UL {
	LIST-STYLE-TYPE: none
}
.jqueryslidemenu .primary-menu {
	MARGIN: 12px 0px 10px -30px
}
.jqueryslidemenu UL LI {
	POSITION: relative; DISPLAY: inline; FLOAT: left
}
.jqueryslidemenu UL LI A {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 18px; PADDING-RIGHT: 18px; DISPLAY: block; PADDING-TOP: 0px
}
* HTML .jqueryslidemenu UL LI A {
	DISPLAY: inline-block
}
.jqueryslidemenu UL LI A:hover {
	COLOR: #f87b27
}
.jqueryslidemenu UL LI UL {
	POSITION: absolute; DISPLAY: block; VISIBILITY: hidden; LEFT: 0px
}
.jqueryslidemenu UL LI UL LI {
	DISPLAY: list-item; FLOAT: none
}
.jqueryslidemenu UL LI UL LI UL {
	MARGIN-TOP: -1px
}
.jqueryslidemenu UL LI UL LI UL A {
	TOP: 0px
}
.jqueryslidemenu UL LI UL LI A {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 10px; WIDTH: 190px; PADDING-RIGHT: 5px; BORDER-TOP-WIDTH: 0px; PADDING-TOP: 6px
}
#slideshow-wrapper {
	WIDTH: 100%; FLOAT: left
}
#slideshow {
	POSITION: relative; WIDTH: 960px; HEIGHT: 281px
}
#slideshow LI {
	Z-INDEX: 8; POSITION: absolute; HEIGHT: 281px; TOP: 0px; LEFT: 0px; opacity: 0.0
}
#slideshow LI.active {
	Z-INDEX: 10; opacity: 1.0
}
#slideshow LI.last-active {
	Z-INDEX: 9
}
.slide-1-img {
	WIDTH: 641px; FLOAT: left
}
.slide-1-desc {
	POSITION: relative; WIDTH: 319px; FLOAT: left; HEIGHT: 281px
}
.slide-1-desc H1 {
	MARGIN: 10px 10px 0px 16px; WIDTH: 284px; FLOAT: left
}
.slide-1-desc P {
	MARGIN: 10px 10px 0px 16px; WIDTH: 284px; FLOAT: left
}
.slide-1-desc H1 {
	PADDING-BOTTOM: 5px
}
.slideshow-rm {
	POSITION: absolute; WIDTH: 160px; BOTTOM: 16px; HEIGHT: 18px; LEFT: 20px
}
.slideshow-rm A {
	DISPLAY: block; FLOAT: left; MARGIN-LEFT: 22px
}
.body-rm A {
	DISPLAY: block; FLOAT: left; MARGIN-LEFT: 22px
}
.reverse-arrow A {
	DISPLAY: block; FLOAT: left; MARGIN-LEFT: 22px
}
.slide-txt {
	POSITION: absolute; WIDTH: 100%; BOTTOM: 0px; BACKGROUND: url(uploads/Webshot/slide_tr.png) no-repeat 50% top; HEIGHT: 50px; LEFT: 0px
}
.slide-txt H3 {
	MARGIN: 11px 0px 0px 12px
}
.tblcenter {
	PADDING-LEFT: 25px;
	PADDING-top: 15px;
}
#left {
	FLOAT: left;
}
#right {
	MARGIN-TOP: 21px; FLOAT: left
}
#left {
	WIDTH: 627px; MARGIN-RIGHT: 14px;
	min-height: 580px;
}
#right {
	WIDTH: 319px
}
.latest-news {
	WIDTH: 311px; FLOAT: left
}
.latest-news H3 {
	MARGIN: 2px 10px 0px; WIDTH: 291px; FLOAT: left
}
.ln-list {
	PADDING-BOTTOM: 6px; WIDTH: 311px; FLOAT: left
}
.ln-list LI {
	PADDING-BOTTOM: 3px; MARGIN: 2px 0px; PADDING-LEFT: 0px; WIDTH: 311px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 3px
}
.ln-list LI:hover {
	CURSOR: pointer
}
.ln-list LI H6 {
	MARGIN: 0px 10px; FLOAT: left
}
.ln-list LI P {
	MARGIN: 0px 10px; FLOAT: left
}
.ln-date {
	MARGIN: 0px 0px 0px 10px; WIDTH: 114px; FLOAT: left
}
#left P {
	MARGIN: 10px 0px
}
#left .header-desc {
	PADDING-BOTTOM: 6px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
#right .header-desc {
	PADDING-BOTTOM: 6px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
.h-box-1 {
	MARGIN-TOP: 10px; FLOAT: left
}
.h-box-2 {
	MARGIN-TOP: 10px; FLOAT: left
}
.h-box-1 {
	WIDTH: 294px; MARGIN-RIGHT: 26px
}
.h-box-2 {
	WIDTH: 307px
}
.h-box-img {
	WIDTH: 54px; FLOAT: left; MARGIN-RIGHT: 4px
}
.h-box-1 H3 {
	LINE-HEIGHT: 20px; MARGIN-TOP: 6px; WIDTH: 234px; FLOAT: left
}
.h-box-2 H3 {
	LINE-HEIGHT: 20px; MARGIN-TOP: 6px; WIDTH: 234px; FLOAT: left
}
#left .h-box-1 .h-box-title .header-desc {
	WIDTH: 234px; FLOAT: left
}
#left .h-box-2 .h-box-title .header-desc {
	WIDTH: 249px; FLOAT: left
}
.h-box-wrap {
	WIDTH: 100%; FLOAT: left
}
.h-services-list {
	WIDTH: 100%; FLOAT: left
}
.h-services-list LI {
	MARGIN: 2px 0px; WIDTH: 100%; FLOAT: left
}
.h-services-list LI A {
	DISPLAY: block; FLOAT: left; MARGIN-LEFT: 19px
}
.body-rm {
	PADDING-RIGHT: 8px; FLOAT: left; HEIGHT: 18px
}
.reverse-arrow {
	PADDING-RIGHT: 8px; FLOAT: left; HEIGHT: 18px
}
.newsletter {
	MARGIN-TOP: 14px; WIDTH: 311px; FLOAT: left
}
.newsletter H3 {
	MARGIN: 2px 10px 0px; WIDTH: 291px; FLOAT: left
}
.newsletter-fieldset {
	MARGIN: 10px 0px 0px 10px; WIDTH: 290px; DISPLAY: inline; FLOAT: left
}
.newsletter-input {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 4px; WIDTH: 167px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 15px; PADDING-TOP: 1px
}
.newsletter P {
	MARGIN: 10px 0px 10px 10px; WIDTH: 290px; FLOAT: left
}
.brochure {
	PADDING-BOTTOM: 4px; MARGIN-TOP: 14px; WIDTH: 311px; FLOAT: left
}
.brochure IMG {
	MARGIN: 6px 10px 0px; FLOAT: left
}
.brochure-title {
	MARGIN-TOP: 8px; FLOAT: left
}
.brochure:hover {
	CURSOR: pointer
}
.sidebar {
	BORDER-LEFT: #efefef 0px solid; PADDING-BOTTOM: 4px; MARGIN-TOP: 14px; FLOAT: left; WIDTH: 311px;
	BORDER: #000000 0px solid;
}
.qoute {
	background-color: #441a67;
	border-radius: 15px;
	box-shadow: 20px 5px 10px #efefef;
	margin-right: 35px;
	padding: 25px;
	line-height: 24px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	WIDTH: 150px;
	FLOAT: right; 
}
.qoute_aboutus {
	margin-top: 311px;
}
.qoute_ourservices {
	margin-top: 20px;
}

.form {
	background-color: #441a67;
	border-radius: 15px;
	box-shadow: 20px 5px 10px #efefef;
	margin-right: 35px;
	padding: 25px;
	line-height: 24px;
	font-size: 16px;
	text-align: center;
	color: #ffffff;
	WIDTH: 150px;
	FLOAT: right; 
}

.form_contactus {
	margin-top: 20px;
	background-color: #EFEFEF;
	border: 1px solid #612C8F;
	width: 303px;
	color: #4A4A4C;
	font-size: 12px;
    line-height: 18px;
}

.form_mandatory {
	color: #441B67;
}
.form_input,
.form_textarea {
	width: 200px;
	border: 1px solid #441B67;
	background-color: #FFFFFF;
	line-height: 18px;
	font-size: 12px;
}
.form_submit {
	width: 50px;
	border: 1px solid #441B67;
	background-color: #441B67;
	color: #FFFFFF;
}
.form_submit:hover {
	background-color: #FFFFFF;
	color: #441B67;
	cursor: hand;
}
.form_reset {
	width: 50px;
	border: 1px solid #441B67;
	background-color: #FFFFFF;
	color: #441B67;
}

.sidebar IMG {
	MARGIN: 6px 10px 0px; WIDTH: 43px; FLOAT: left
}
.sidebar-title {
	MARGIN-TOP: 8px; FLOAT: left
}
.sidebar:hover {
	BACKGROUND: #ffffff;
}
.sidebarForm LABEL {
	MARGIN: 5px 0px; WIDTH: 100%; DISPLAY: block
}
.sidebarForm INPUT {
	LINE-HEIGHT: 16px; WIDTH: 90%; DISPLAY: block; HEIGHT: 16px
}
.sidebarForm TEXTAREA {
	MARGIN: 5px 0px; WIDTH: 90%; DISPLAY: block; HEIGHT: 140px
}
#footer {
	MARGIN-TOP: 15px; WIDTH: 960px; FLOAT: left; HEIGHT: 70px
}
#footer UL {
	WIDTH: 400px; FLOAT: left
}
#footer UL LI {
	MARGIN: 16px 24px 0px 0px; FLOAT: left;
	display: inline;
}
.copyright {
	TEXT-ALIGN: right; MARGIN-TOP: 20px; WIDTH: 400px; FLOAT: right;
	font-size: 11px;
	MARGIN-right: 20px;
}
.interior-header {
	PADDING-BOTTOM: 8px; WIDTH: 100%; MARGIN-BOTTOM: 14px; FLOAT: left
}
*:first-child + HTML .interior-header {
	PADDING-BOTTOM: 14px
}
.interior-header H2 {
	MARGIN: 10px 14px 0px; WIDTH: 590px; FLOAT: left
}
#left .intheader-paragraph {
	MARGIN: 4px 14px 6px; WIDTH: 596px; FLOAT: left
}
#left .interior-content H4 {
	LINE-HEIGHT: 24px; MARGIN: 6px 0px 2px; WIDTH: 100%; FLOAT: left
}
#left .interior-content P {
	MARGIN: 8px 0px
}
#left .interior-content .interior-list {
	MARGIN: 6px 0px 3px; WIDTH: 100%; FLOAT: left
}
#left .interior-content .interior-list LI {
	MARGIN: 2px 0px; WIDTH: 100%; FLOAT: left
}
#left .interior-content .interior-list LI SPAN {
	DISPLAY: block; MARGIN-LEFT: 20px
}
.tbl {
	MARGIN-TOP: 10px; WIDTH: 627px; FLOAT: left
}
*:first-child + HTML .tbl {
	MARGIN-BOTTOM: 10px
}
.tbl TD {
	FLOAT: left
}
.tbl TR TD {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 14px; PADDING-RIGHT: 0px; PADDING-TOP: 4px
}
.tbl TR .td-1 {
	WIDTH: 116px
}
.tbl TR .td-2 {
	WIDTH: 98px
}
.tbl TR .td-3 {
	WIDTH: 98px
}
.tbl TR .td-4 {
	WIDTH: 130px
}
.tbl TR .td-5 {
	WIDTH: 115px
}
.tabular-block {
	MARGIN-TOP: 14px; WIDTH: 311px; FLOAT: left
}
#tabs {
	WIDTH: 301px; FLOAT: left; MARGIN-LEFT: 10px
}
.tabular-block H3 {
	MARGIN: 0px 0px 0px 10px
}
.tabular-block H4 {
	MARGIN-TOP: 12px
}
.ui-tabs .ui-tabs-nav {
	MARGIN: 10px 0px 0px
}
.ui-tabs .ui-tabs-nav LI {
	MARGIN: 0px 1px; WIDTH: 98px; FLOAT: left
}
.ui-tabs .ui-tabs-nav LI A {
	TEXT-ALIGN: center; DISPLAY: block; HEIGHT: 20px; PADDING-TOP: 4px
}
.ui-tabs .ui-tabs-nav LI.ui-tabs-selected A {
	CURSOR: text
}
.ui-tabs .ui-tabs-nav LI.ui-state-disabled A {
	CURSOR: text
}
.ui-tabs .ui-tabs-nav LI.ui-state-processing A {
	CURSOR: text
}
.ui-tabs .ui-tabs-nav LI A {
	CURSOR: pointer
}
.ui-tabs-collapsible.ui-tabs .ui-tabs-nav LI.ui-tabs-selected A {
	CURSOR: pointer
}
.ui-tabs .ui-tabs-panel {
	MARGIN: 6px 0px 0px 1px; WIDTH: 298px; FLOAT: left
}
.ui-tabs .ui-tabs-panel H6 {
	MARGIN: 6px 0px 0px
}
.ui-tabs .ui-tabs-panel P {
	MARGIN: 4px 0px 8px
}
.ui-tabs .ui-tabs-hide {
	DISPLAY: none !important
}
.blog-misc {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-TOP: 4px
}
.blog-share {
	MARGIN-TOP: 14px; FLOAT: left
}
#left .interior-content .blog-share UL LI {
	MARGIN: 4px 23px 0px 0px; WIDTH: 16px; FLOAT: left
}
.blog-comment-fieldset {
	MARGIN: 12px 0px 0px; WIDTH: 100%; FLOAT: left
}
.blog-comment-fieldset UL {
	WIDTH: 100%; FLOAT: left
}
.blog-comment-fieldset UL LI {
	MARGIN: 4px 0px; WIDTH: 100%; FLOAT: left
}
.blog-comment-fieldset UL LI LABEL {
	MARGIN: 0px 0px 0px 12px; FLOAT: left
}
.bc-input {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 210px; PADDING-RIGHT: 2px; FLOAT: left; PADDING-TOP: 2px
}
.bc-textarea {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 494px; PADDING-RIGHT: 2px; FLOAT: left; HEIGHT: 124px; OVERFLOW: hidden; PADDING-TOP: 2px
}
.bc-submit {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-LEFT: 8px; WIDTH: 54px; FLOAT: left; HEIGHT: 18px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.flickr {
	MARGIN-TOP: 14px; WIDTH: 311px; FLOAT: left
}
*:first-child + HTML .flickr {
	PADDING-BOTTOM: 14px
}
.flickr H3 {
	MARGIN: 2px 10px 0px; WIDTH: 291px; FLOAT: left
}
.flickr UL {
	MARGIN: 10px 0px 0px; WIDTH: 311px; FLOAT: left
}
.flickr UL LI {
	MARGIN: 0px 0px 10px 12px; WIDTH: 90px; FLOAT: left
}
.blog-categ {
	PADDING-BOTTOM: 14px; MARGIN-TOP: 14px; WIDTH: 311px; FLOAT: left
}
.blog-categ H3 {
	MARGIN: 2px 10px 0px; WIDTH: 291px; FLOAT: left
}
.blog-categ UL {
	MARGIN: 10px 0px 0px; WIDTH: 311px; FLOAT: left
}
.blog-categ UL LI {
	FLOAT: left; MARGIN-LEFT: 10px
}
.blog-categ UL LI A {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 8px; WIDTH: 288px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; PADDING-TOP: 5px
}
.blog-entry {
	WIDTH: 100%; MARGIN-BOTTOM: 32px; FLOAT: left
}
.pagination {
	WIDTH: 100%; FLOAT: left
}
.pagination .reverse-arrow {
	MARGIN-RIGHT: 10px
}
.pagination .page-number {
	TEXT-ALIGN: right; WIDTH: 150px; DISPLAY: block; FLOAT: right
}
.services-wrapper {
	MARGIN: 0px 0px 0px -14px; WIDTH: 640px; FLOAT: left
}
.services-wrapper LI {
	PADDING-BOTTOM: 16px; MARGIN: 2px 0px 0px 14px; FLOAT: left
}
.services-wrapper LI IMG {
	MARGIN: 0px 8px 0px 0px; WIDTH: 52px; FLOAT: left
}
.services-wrapper LI .service-txt {
	MARGIN-TOP: -8px; WIDTH: 244px; FLOAT: left
}
#left .interior-content .services-wrapper LI .service-txt H4 {
	MARGIN-BOTTOM: -3px
}
.ih-date {
	MARGIN: 0px 0px 0px 16px; DISPLAY: block; COLOR: #a1a1a1
}
.left-img {
	MARGIN: 6px 14px 0px 0px; FLOAT: left
}
.right-img {
	MARGIN: 6px 0px 0px 14px; FLOAT: right
}
.bq-detailpage {
	WIDTH: 236px; FLOAT: right; MARGIN-LEFT: 10px
}
.bq-detailpage .bq-author {
	TEXT-ALIGN: right
}
.services-box {
	WIDTH: 311px; FLOAT: left
}
.services-box H3 {
	MARGIN: 2px 0px 0px 10px; WIDTH: 291px; FLOAT: left
}
.services-box P {
	MARGIN: 2px 0px 0px 11px; WIDTH: 297px; FLOAT: left
}
.services-box-list {
	MARGIN: 6px 0px 3px 10px; WIDTH: 291px; FLOAT: left
}
.services-box-list LI {
	MARGIN: 2px 0px; WIDTH: 100%; FLOAT: left
}
.services-box-list LI A {
	WIDTH: 160px; DISPLAY: block; MARGIN-LEFT: 20px
}
.aboutus-box {
	PADDING-BOTTOM: 14px; MARGIN-TOP: 14px; WIDTH: 311px; FLOAT: left
}
.aboutus-box H3 {
	MARGIN: 2px 0px 0px 10px; WIDTH: 291px; FLOAT: left
}
.aboutus-box P {
	MARGIN: 2px 0px 0px 11px; WIDTH: 297px; FLOAT: left
}
.aboutus-box .body-rm {
	MARGIN: 3px 0px 0px 10px
}
.contact {
	WIDTH: 440px
}
.contact FIELDSET {
	MARGIN: 4px 0px; WIDTH: 100%; FLOAT: left
}
.contact LABEL {
	MARGIN: 4px 0px; WIDTH: 170px; FLOAT: left
}
.contact INPUT {
	PADDING-BOTTOM: 2px; MARGIN: 4px 0px; PADDING-LEFT: 2px; WIDTH: 210px; PADDING-RIGHT: 2px; FLOAT: left; PADDING-TOP: 2px
}
.contact SELECT {
	PADDING-BOTTOM: 2px; MARGIN: 4px 0px; PADDING-LEFT: 2px; WIDTH: 210px; PADDING-RIGHT: 2px; FLOAT: left; PADDING-TOP: 2px
}
.contact TEXTAREA {
	PADDING-BOTTOM: 2px; MARGIN: 4px 0px; PADDING-LEFT: 2px; WIDTH: 210px; PADDING-RIGHT: 2px; FLOAT: left; HEIGHT: 116px; OVERFLOW: hidden; PADDING-TOP: 2px
}
.contact-submit INPUT {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 1px; PADDING-LEFT: 8px; WIDTH: 100px; PADDING-RIGHT: 0px; BACKGROUND: url(uploads/Webshot/input_arrow.gif) #a3a3a3 no-repeat; FLOAT: left; HEIGHT: 19px; COLOR: #fff; MARGIN-LEFT: 100px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
.address-box {
	PADDING-BOTTOM: 14px; WIDTH: 311px; FLOAT: left
}
.address-box H3 {
	MARGIN: 2px 0px 0px 10px; WIDTH: 291px; FLOAT: left
}
.address-box .map-img {
	MARGIN: 10px 0px 0px 11px
}
.address-box .map-txt {
	POSITION: relative; PADDING-BOTTOM: 6px; WIDTH: 297px; FLOAT: left; TOP: -2px; LEFT: 11px
}
.address-box ADDRESS {
	MARGIN: 2px 0px 0px 11px; WIDTH: 297px; FLOAT: left
}
.address-box ADDRESS SPAN {
	MARGIN: 6px 0px 0px; DISPLAY: block
}
.ih-rss {
	PADDING-BOTTOM: 4px; MARGIN: 0px 0px 0px 16px; DISPLAY: block
}
.ih-rss IMG {
	POSITION: relative; TOP: 3px; MARGIN-RIGHT: 5px
}
.newslist-wrapper {
	PADDING-BOTTOM: 10px; WIDTH: 100%; FLOAT: left
}
*:first-child + HTML .newslist-wrapper {
	PADDING-BOTTOM: 20px
}
.newslist-wrapper LI {
	MARGIN: 12px 0px; WIDTH: 100%; FLOAT: left
}
.newslist-wrapper LI .news-img {
	MARGIN: 0px 12px 0px 0px; WIDTH: 72px; FLOAT: left
}
#left .interior-content .newslist-wrapper LI H4 {
	WIDTH: 540px; FLOAT: left
}
.newslist-date {
	WIDTH: 540px; FLOAT: left
}
#left .interior-content .newslist-wrapper LI P {
	WIDTH: 540px; FLOAT: left
}
#left .interior-content .newslist-wrapper LI H4 {
	MARGIN: -3px 0px 0px -1px
}
.newslist-date {
	LINE-HEIGHT: 12px; DISPLAY: block
}
#left .interior-content .newslist-wrapper LI P {
	PADDING-BOTTOM: 0px; MARGIN: 6px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#full {
	MARGIN-TOP: 21px; WIDTH: 960px; FLOAT: left
}
#full .full-h {
	MARGIN: 10px 14px 0px; WIDTH: 932px
}
#full .intheader-paragraph {
	MARGIN: 4px 14px 8px; WIDTH: 932px; FLOAT: left
}
.portfolio-wrapper {
	MARGIN: 0px 0px 0px -30px; WIDTH: 990px; FLOAT: left
}
.portfolio-wrapper LI {
	MARGIN: 16px 0px 10px 30px; WIDTH: 300px; FLOAT: left
}
.portfolio-wrapper LI H4 {
	MARGIN: 0px 7px 8px; WIDTH: 286px; FLOAT: left
}
.contact-error {
	FLOAT: left
}
.contact-success {
	FLOAT: left
}
.contact-error P {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 0px
}
.contact-success P {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 0px
}
